/* colors */
.bg-navy {
  background-color: var(--clr-navy);
}
.bg-dark-navy {
  background-color: var(--clr-dark-navy);
}
.bg-light-yellow {
  background-color: var(--clr-light-yellow);
}
.bg-light-blue {
  background-color: var(--clr-light-blue);
}
.bg-silver {
  background-color: var(--clr-silver);
}

.text-dark {
  color: var(--clr-dark-navy);
}
.text-silver {
  color: var(--clr-silver);
}
.text-yellow {
  color: var(--clr-yellow);
}
.text-light-yellow {
  color: var(--clr-light-yellow);
}
.text-light-blue {
  color: var(--clr-light-blue);
}
